#!smake
#
# Makefile for LKCD scripts library
#
# Copyright 1999 Silicon Graphics, Inc. All rights reserved.
#
DEPTH = .
all clean clobber headers: default

default:

exports install: 
	mkdir -p $(ROOT)/sbin
	mkdir -p $(ROOT)/etc/sysconfig
	mkdir -p $(ROOT)/usr/share/sial/lcrash
	cp *.sial $(ROOT)/usr/share/sial/lcrash
	cp sbin.lkcd $(ROOT)/sbin/lkcd
	chmod 755 $(ROOT)/sbin/lkcd
	cp sysconfig.dump $(ROOT)/etc/sysconfig/dump
	chmod 755 $(ROOT)/etc/sysconfig/dump

include $(DEPTH)/../Rules.make
